<template>
  <h4>Your balance</h4>
  <h1 id="balance">${{ total }}</h1>
</template>

<script setup>
import { computed } from 'vue'
import { useTransactionStore } from '../store/transaction'
const transactionStore = useTransactionStore()
const total = computed(() => transactionStore.total)
</script>
